@font-face {
  font-family: "tyranno";
  src: url("/wp-content/themes/lightning-child/fonts/tyrannogochi.woff")
  format("woff");
  font-weight: 600;
  font-style: normal;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight:  400;
  font-style: normal;
	font-size:15px;
}

/* リセットCSS */
#fancybox-content {
	position: relative;
	max-width: 100%;
	max-height: 100%;
	overflow: hidden;
	z-index: 111102;
	border: 0 solid transparent!important;
	background: transparent!important;
    background-clip: padding-box;
}
#fancybox-content img{
object-fit:contain;
}
#fancybox-outer{
	background: transparent!important;
	-webkit-box-shadow: 0 0 0px #111;
}
.grecaptcha-badge { visibility: hidden; }
#fancybox-wrap{
	max-width:95%;
	max-height:95%;
}
#site-header,
.site-footer,
#vk-mobile-nav-menu-btn,.hidden_tag {
  display: none;
}
.site-body-container {
  padding: 0;
}
ol,
ul {
  padding-left: 0;
}
li a,
p a {
  text-decoration: none;
}
.sub-section {
  display: none;
}
.wp-block-heading{
	padding-top:0px!important;
	margin-top:60px!important;
}
.blog-card-site-title{
	display:none;
}

/* 共通設定 */
.site-body {
  background-color: black;
  padding-top: 0px;
  background: url("https://www.npo-tashizan.jp/wp-content/uploads/homeBackground.png");
  background-size: 100% auto;
  background-repeat: repeat-y;
	font-size:15px;
}
:root :where(.is-layout-flex) {
  gap: 12px;
}
.widget {
  margin-bottom: 5px;
}
/* フォント設定 */
.deco1 {
  font-family: tyranno;
	letter-spacing:-2px;
}
.hiragino{
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
}

.red {
  color: red;
}

.position_right {
  margin-right: 0 !important;
}

.label_1 {
  height: 40px !important;
}
.btn_width {
  width: 95%;
}
.fancybox-content {
  touch-action: pinch-zoom; /* ピンチ操作を許可 */
  overflow: hidden; /* スクロールバーを隠す */
}
.fancybox-outer{
	max-width: 95%;
	max-height:95%;
}

.fancybox-img {
  max-width: 95%;
  height: auto;
  object-fit: contain; /* 画像をコンテナ内に収める */
}


/* 各種見出し */

/*  英字小見出し付き */
.Heading_type3{
	padding-top: var(--wp--preset--spacing--60);
	padding-bottom: var(--wp--preset--spacing--60);
}
.Heading_type3 .Heading_type3_title{
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom:0;
	font-size: 2.25rem;
}

.Heading_type3 span{
	color: #009245;
	letter-spacing: 4px;
	font-weight: bolder;
}
/* シンプル左揃え */
.Heading_type4{
	font-size: 1.8rem;
	margin-bottom: 10px;
}

/* 実整理の見出し */
.hunter_h2{
	font-size:3rem;
	color:#aa1bff;
	-webkit-text-stroke: 10px #7713b1;
  text-stroke: 10px #7713b1;
  paint-order: stroke;
	font-family: tyranno;
	letter-spacing:-2px;
}
.hunter_h2_c1{
	
}
.h2_1 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  margin-bottom: 10px !important;
  text-align: center;
}

.h2_1::before,
.h2_1::after {
  content: "";
  width: 3px;
  height: 40px;
}

.h2_1::before {
  margin-right: 30px;
  transform: rotate(-35deg);
}

.h2_1::after {
  margin-left: 30px;
  transform: rotate(35deg);
}

.h2_color1::before,
.h2_color1::after {
  background-color: #aa1bff;
}

.h2_color2::before,
.h2_color2::after {
  background-color: #f15a24;
}
/* ----------------------
 * テキストリンク
*  ---------------------- */

/* ----------------------
 * 基本ボタン
*  ---------------------- */
.hunter_btn a{
  display: block;
	position:relative;
	max-width:350px;
	width:90%;
	margin:0 auto;
  line-height: 60px;
	font-size:1.4rem;
  text-align: center;
  text-decoration: none;
  color: #fff;
	border-radius:100vh;
  transition: .3s;
	white-space:nowrap;
}

.hunter_btn_inpage a::after{
	content:'＞';
	display:inline-block;
	transform: rotate(90deg) translateY(-10px);
}
.hunter_btn_internal a::after{
	content:'＞';
	display:inline-block;

}
.hunter_btn1 a{
	background-color: #aa1bff;
	box-shadow: 0px 4px 0px 7px #4A0C6F;
}
.hunter_btn1 a:hover{
	box-shadow: 0px 0px 0px 7px #7814B3;
  transform: translateY(4px);
}
.hunter_btn2 a{
	background-color: #aa1a93;
	box-shadow: 0px 4px 0px 7px #4c0d44;
}
.hunter_btn2 a:hover{
	box-shadow: 0px 0px 0px 7px #881676;
  transform: translateY(4px);
}
.hunter_btn3 a{
	background-color: #0cb886;
	box-shadow: 0px 4px 0px 7px #015e4c;
}
.hunter_btn3 a:hover{
	box-shadow: 0px 0px 0px 7px #047b67;
  transform: translateY(4px);
}

.btn1 {
  text-align: center;
}

.btn1 a {
  width: 90%;
  max-width: 750px;
  min-width: 330px;
  margin: 10px 0;
  border-radius: 100vh;
  padding: 1em 2em 0.8em;
  line-height: 1.2;
  font-size: 17px;
  display: inline-block;
}

.btn_color1 a {
  background: #aa1bff;
  color: #fff;
  box-shadow: 0 5px 0 #fff;
  border: 3px solid #fff;
}

.btn_color1 a:hover {
  background: #b051f4;
  transition: 0.5s;
}

.btn_color2 a {
  background: #f15a24;
  color: #fff;
  box-shadow: 0 5px 0 #fff;
  border: 3px solid #fff;
}

.btn_color2 a:hover {
  background: #ff774d;
  transition: 0.5s;
}

.btn_color3 a {
  background: #fff;
  color: #f15a24;
  box-shadow: 0 5px 0 #f15a24;
  border: 3px solid #f15a24;
}

.btn_color3 a:hover {
  background: #ffe6de;
  transition: 0.5s;
}

.btn_color4 a {
  background: #e4007f;
  color: #fff;
  box-shadow: 0 5px 0 #fff;
  border: 3px solid #fff;
}

.btn_color4 a:hover {
  background: #f61f95;
  transition: 0.5s;
}

.btn_color5 a {
  background: #0093dc;
  color: #fff;
  box-shadow: 0 5px 0 #fff;
  border: 3px solid #fff;
}

.btn_color5 a:hover {
  background: #1ba9f0;
  transition: 0.5s;
}

.btn_line a {
  background: #00a73c;
  color: #ffffff;
  box-shadow: 0 5px 0 #fff;
  border: 3px solid #fff;
}

.btn_line a:hover {
  background: #32bf61;
  transition: 0.5s;
}

.balloon1 a {
  position: relative;
  display: inline-block;
  left: 50%;
  transform: translateX(-50%);
  margin: 10px 0;
  padding: 12px 15px;
  width: 80%;
  min-width: 150px;
  max-width: 350px;
  color: #fff;
  font-size: 18px;
  z-index: nowrap;
  background: #13d0af;
  border-radius: 10px;
}

.balloon1 a:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #13d0af;
}

.balloon1 a:hover {
  background: #2eefca;
  transition: 0.5s;
}

.balloon1 a:hover:before {
  border-top: 15px solid #2eefca;
  transition: 0.5s;
}

.balloon1 p {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #fff;
}

/* --------------------
 * 基本ラベル
 * ----------------- */

.label1 {
  display: inline-block;
  height: 2rem;
  padding: 0 0.5rem;
}

.label1_color1 {
  color: #fff;
  background: #f15a24;
  border-left: 2px dotted #b5431f;
  border-right: 2px dotted #b5431f;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.label1_color2 {
  color: #fff;
  background: #13d0af;
  border-left: 2px dotted #11a88b;
  border-right: 2px dotted #11a88b;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.label2 {
  margin: 0 auto;
  width: 100px;
  background: #fff04c;
  text-align: center;
  border-radius: 100vh;
}

.label2_color1 {
  background: #fff04c;
  color: #5a3f2d;
}

.label2_color2 {
  background: #13d0af;
  color: #fff;
}

.label3 {
  width: 100%;
  max-width: 500px;
  margin: 10px auto 0px;
  border-radius: 100vh;
  padding: 0.5em 2em 0.8em;
  line-height: 1;
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  border: 3px solid #fff;
  letter-spacing: -0.2rem;
}

.label4 {
  margin: 0 auto;
  width: fit-content;
  padding: 0 1rem;
  text-align: center;
  border-radius: 100vh;
  color: #fff;
  border: 2px solid #fff;
}

.label_easy {
  background: #0093dc;
}

.label_normal {
  background: #00a73c;
}

.label_challenge {
  background: #e4007f;
}

/* ーーーーーーーーーーー
 * そのほか基本アイテム
 * ーーーーーーーーーー */
.date_style{
	font-size: .85rem;
	color: #999;
	letter-spacing: 0.05em;
	word-wrap: break-word;
}
.box1 {
  padding: 0.3em 0.5em;
  margin: 0 auto;
  background: #f15a24;
  box-shadow: 0px 0px 0px 7px #f15a24;
  border: dashed 2px white;
  color: #5a3f2d;
  text-align: center;
  max-width: 750px;
}

.box1 p {
  margin: 0;
  padding: 0;
  color: #fff;
}

.list1 {
  position: relative;
  padding-left: 40px;
}

.list1::before {
  content: attr(data-no);
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 5px;
  width: 2rem;
  line-height: 2rem;
  border-radius: 12px;
  text-align: center;
  color: #fff;
  background: #5a3f2d;
}
/* ページ内リンク設定 */
#about,
#how_to_entry,
#how_to_play,
#top_faq,
#faq1,
#faq2,
#faq3,
#faq4,
#faq5,
#faq6::before {
  display: block;
  height: 3rem;
  margin-top: -3rem;
  content: "";
}
/* ヘッダー */
@media (min-width: 992px) {
	.header_scrolled .site-header {
		width: 100%!important;
	}
}
.site-header {
  position: fixed;
  background-color: #fff;
	font-feature-settings: "palt" 1;
}
.site-header a {
  color: #000;
}
.headerLogo img {
  width: 100%;
}
.headerLogo2 img{
	width: 100%;
}
.nav__sns_item a {
  display: block;
  width: 40px;
}
.nav__sns_item img {
  width: 100%;
}
.nav_title {
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 0px 10px 5px;
}
.nav__sns {
  display: flex;
}

.btn-trigger {
  position: relative;
  width: 40px;
  height: 20px;
  cursor: pointer;
}
.btn-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1.2px;
  background: #000;
  border-radius: 100vh;
  transition: all 0.5s;
}
.btn-trigger,
.btn-trigger span {
  display: inline-block;
  transition: all 0.5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 0;
}
.btn-trigger span:nth-of-type(2) {
  top: 9px;
}
.btn-trigger span:nth-of-type(3) {
  bottom: 0;
}
/*=============================
#btn01
=============================*/
#btn01.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-30deg);
}
#btn01.active span:nth-of-type(2) {
  opacity: 0;
}
#btn01.active span:nth-of-type(3) {
  transform: translateY(-9px) rotate(30deg);
}

.spOnly,.spOnly_1023 {
  display: none;
}

@media screen and (min-width: 1090px) {
  .site-header {
    height: 45px;
		font-size:11px;
  }
  .site-body,
  main,
  .page-header,
  .navSpace {
    margin-top: 45px;
  }
  .site-header__wrapper {
    display: flex;
		justify-content: space-between;
    align-items: center;
    padding: 0 5px 0 15px;
    height: 45px;
  }
	.headerLogo {
    width: 120px;
  }
	.headerLogo2 {
    width: 90px;
		padding-top:4px;
  }
  .nav__toggle,
  .nav__entry,
  .nav_title,
  .tashizan__nav,
  .nav__lineIcon img,
  .nav__SP {
    display: none;
  }
  .pcOnly {
    display: block !important;
  }
	.dropdown{
		white-space: nowrap;
		border-left:gainsboro 2px solid;
		padding:0 10px ;
		height:45px;
		position: relative;
    display: inline-block;
	}
  .dropdown__title {
    display: inline-block;
		text-align:center;
		padding:15px 0;
		color:#444;
  }

.dropdown__title::after {
  content: "";
  margin-left: 0.5em;
  display: inline-block;
	line-height: 1;
  width: 1em;
  height: 1em;
  border: 0.15em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-8%) rotate(135deg) scale(0.6);
	transition:.5s;
}
  .dropdown-content {
    display: none;
    position: absolute;
		left:-1.2px;
		top:45px;
		width: 200px;
		z-index: 1;
  }
  .dropdown:hover .dropdown-content {
    display: block;
    margin-top: -0.1px;
  }
  .dropdown__item {
    line-height: 3.5;
		border-bottom:2px solid #fff;
		background:#939393;
  }
	.dropdown__item:last-child {
		border-bottom:none;
  }
  .dropdown__item a {
    display: block;
		color:#fff!important;
    padding: 0 10px;
    margin: 0;
		white-space:nowrap;
  }
  .dropdown__item:hover {
		background:#d3d3d3;
		transition: .3s;
  }
  .nav__item {
    position: relative;
		height:45px;
		border-left:gainsboro 2px solid;
		min-width:100px;
		text-align:center;
  }
	.nav__item:nth-child(8){
		border-right:gainsboro 2px solid;
	}

  .nav__item a {
    display: block;
    padding: 1rem 10px 0;
    white-space: nowrap;
		color:#264D40;
  }
	.nav__item:hover {
		background:whitesmoke;
		transition:.3s;
  }
	.nav__PC{
		padding-right:10px;
	}
	
  .nav__wrapper {
    display: flex;
  }
  .nav__sns {
		margin-top:5px;
		margin-bottom:0;
    justify-content: space-evenly;
    align-items: center;
    padding: 0;
    display: flex;
		gap:8px;
    height: 35px;
  }
  .nav__sns a {
    height: 40px;
  }
  .hunter_logo {
    width: 100px;
    padding: 5px 8px 0;
  }
	.hunter_logo:hover {
		opacity:.75;
		transition:.3s;
  }
  .hunter_logo img {
    width: 90px !important;
  }
  .nav__lineIcon a {
    width: 170px;
    height: 45px;
    background: #00a73c;
    color: #fff !important;
    padding: auto;
  }
	.nav__lineIcon a:hover {
    background: #14CC58;
		transition: 0.5s;
  }
  .nav__lineIcon__txt {
    position: absolute;
    width: fit-content;
    white-space: nowrap;
    text-align: center;
    top: 15px;
    right: 95px;
		font-weight:600;
  }
  .nav__IGIcon {
    height: 40px;
  }
}

@media screen and (max-width: 750px) {
  .spOnly {
    display: block;
  }
  .pcOnly {
    display: none;
  }
}

@media screen and (max-width: 1090px) {
	.spOnly_1023 {
    display: block!important;
  }
	.pcOnly_1023 {
		display: none!important;
	}
  .site-body,
  main,
  .page-header,
  .navSpace {
		margin-top: 50px;
  }
  .site-header {
    top: 0;
    height: 50px;
		font-size:14px;
  }
  .site-header__wrapper {
    display: flex;
    align-items: center;
		position:relative;
		padding:0 5px;
  }
	.site-header__wrapper a:nth-child(2){
		width:75px;
		position:absolute;
		right:70px;
		top:6px;
  }
  .headerLogo {
    width: 120px;
		margin-top:7px;
  }
	.headerLogo2 {
    width: 80px;
		margin-top:7px;
  }
  .dropdown__title,
  .nav__lineIcon__txt,
  .nav__PC {
    display: none;
  }
  .nav {
    overflow: auto;
    overflow: hidden;
  }
	.nav__item, .dropdown__item{
		background:whitesmoke;
		border-top:#fff 2px solid;
		padding-left:5px;
	}
	.nav__item:hover, .dropdown__item:hover{
		background:gainsboro;
	}
  .nav__item a,
  .dropdown__item a {
		display:block;
		line-height: 3.5;
    white-space: nowrap;
  }
  .nav__wrapper {
    position: absolute;
    top: 50;
    right: 0;
    left: 0;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0.3s ease-out, opacity 0.3s ease-out;
    height: 100vh;
    overflow-y: auto;
  }
  .nav__wrapper.active {
    height: calc(100vh - 50px);
    margin-top: 20px;
		padding:10px 0;
    padding-bottom: 100px;
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
		background-color: white;
  }
  .nav__toggle {
    display: block;
    position: absolute;
    right: 1rem;
    top: 14px;
    cursor: pointer;
  }
	.nav_title{
		background:gray;
		margin-bottom:0;
	}
	.nav_title:first-child {
		margin-top:0px;
	}
  .nav_title a{
    font-size: 16px;
    font-weight: 700;
    line-height:2.5;
    margin-bottom: 0px;
		color:white;
  }
  .nav__entry {
		display:inline-block;
		position:relative;
		width:95%;
    max-width: 500px;
    margin: 10px auto 23px;
		line-height: 1;
  }
	.nav__entry__LINE{
		background:none!important;
	}
  .nav__entry__LINE a {
    padding-bottom: 0;
		margin: 0 auto;
		line-height: 1;
  }
  .nav__entry__LINE a img {
    margin: 0 auto;
  }
  .nav__entry__form {
		position:absolute;
		width: fit-content;
		left:50%;
		transform:translateX(-50%);
    margin: 0px px;
    padding: 0;
    font-size: 13px;
    border-bottom: #000 1px dotted;
  }
	.nav__entry__join{
		background:none;
		width:100%;
		max-width:500px;
		margin:0 auto;
		padding:0 15px;
	}
	.nav__entry__join:hover{
		background:none;
	}
  .nav__entry__join a {
    font-size: 13px !important;
		width: 100%;
		margin:15px auto 5px;
		font-weight: bold;
		padding:20px;
  }
  .dropdown-content {
    margin-bottom: 0;
    margin-top: 0px !important;
  }
  .nav__SP {
    display: block;
  }
  .nav__SP a {
    display: inline-block;
		line-height:1;
    border-radius: 5px;
    background: #aa1bff;
    color: #fff !important;
    text-align: center;
    font-size: 16px;
  }
  .nav__sns {
		margin:5px ;
    padding: 5px;
  }
  .nav__sns a {
    margin: 0 5px;
  }
	.tashizan__nav{
		margin:0px ;
	}
  .nav__item:last-child {
    padding-bottom: 0px;
		
  }
}

/* フッター（導線部分） */
footer {
  position: relative;
  z-index: 999;
		font-feature-settings: "palt" 1;
}
.site-body-bottom {
  background: rgba(255, 255, 25);
}
/* フッター（メニュー―部分） */
.custom-footer {
	padding: 50px 0px 0px ;
  font-family: Arial, sans-serif;
	font-size:13px;
	border-top:1px solid darkgray;
	background:#fff;
}

/* コンテナ */
.footer-container {
  display: flex;
  justify-content: space-around;
	max-width: 1000px;
	padding-bottom:50px;
  margin: 0 auto;
  flex-wrap: wrap;

}
.footer-column{
	max-width:50%;
	margin:0 auto;
}
.footer-column:first-child{
	border-right:2px dotted darkgray;
}
.footer-column:nth-child(2){
	padding-left:40px;
}
/* タイトルスタイル */
.footer-title {
	position:relative;
	height:50px;
  margin-bottom: 25px;
}
.footer-title a{
	position:absolute;
	top:50%;
	transform:translatey(-50%);
  vertical-align: middle;
}
.footer-title a img{
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 70px;
	vertical-align: middle;
}

/* リスト共通スタイル */
.footer-list {
  list-style: none;
  padding: 0 10px;
  margin: 0;
}
.footer-list li{
	  display: inline-block;
    margin-right: 15px;
}

.footer-item a {
	margin:0!important;
	padding:0 ;
	display:block;
  color: #333;
  text-decoration: none;
	line-height:2;

}
.footer-item a:hover {
  text-decoration: none;
}
.footer-subitem{
	padding: 0 10px;
	margin:0;
	font-size:0.75rem;
}
/* フッターロゴ */
.footer-logo {
	position:relative;
	width:100%;
	height:50px;
	background:#fff;
}

.footer-logo img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
  width: 100px; /* ロゴのサイズ */
  height: auto;
}
/* 階層部分 */
.footer-heading {
	display: block!important;
  margin: 0 0 8px 0;
  font-weight: bold;
  cursor: default;
}
.footer-heading a{
	padding:0!important;
	margin:0!important;
	line-height:1;
}

.footer-sublist {
  list-style: none;
  padding: 0 10px;
  margin: 0 0 10px 10px;
	border-left:1px solid #888;
}

.footer-sublist .footer-item {
	  
    padding-right: 15px;
}

.footer-sublist .footer-item {
  display: block;
  margin: 0;
}
/* レスポンシブ対応 */
@media screen and (max-width: 768px) {
  .footer-container {
    flex-direction: column;
    align-items: center;
		gap:30px;
		font-size:13px;
  }
  .footer-column {
		max-width:none;
    width: 100%;
    text-align: left;
		padding-left:10px;
		margin:0;
  }.footer-column:first-child{
	border-right:none;
}
.footer-column:nth-child(2){
	padding-left:10px;
}
	.footer-title {
	height:50px;
  margin-bottom: 0px;
	}
	.footer-title a{
		width: 100vw;
		text-align: left;
		padding: 0 10px;
	}
	.footer-title a img{
	width: auto;
	height: auto;
	max-width: 150px;
	max-height: 50px;
	vertical-align: middle;
}
	.footer-list {
		border-left:none;
	}
  .footer-list li {
    display: inline-block;
    margin-right: 15px;
  }

  .footer-list li:last-child {
    margin-right: 0;
  }
}

/* footer申し込み */
.footer_entry {
  padding: 30px 0 30px 0;
  width: 97%;
  max-width: 500px;
  margin: 0 auto;
}
.footer_entry_title {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 15px;
}
.footer_entry_btn img,
.footer_entry_title img {
  display: block;
  margin: 0 auto;
  width: 95%;
  max-width: 500px;
}
.footer_entry_btn2 {
  width: 100%;
  text-align: center;
}
.footer_entry_btn2 a {
  line-height: 2;
  color: #fff !important;
  border-bottom: 1px #fff dotted;
}
/*
* topスライド
*/


/*
* フライヤースライド
*/
.fryerSlide {
	position:relative;
}
.fryerSlide .swiper-wrapper{
	gap:10px;
}
.fryerSlide .vk_slider_item_container {
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	padding:0!important;
}
.fryerSlide .vk_slider_item_container p{
}
/*
* 新着記事一覧ショートコード用
*/
.news-list {
  background: rgba(255, 255, 255, 0.8) !important;
  width: 95%;
  margin: 0 auto;
}
.no-news{
	color:black!important;
	padding-top:10px;
	margin-bottom:10px!important;
}
.news-list ul {
  list-style: none;
  padding: 0px;
  margin: 0px !important;
}
.news-list li {
  padding: 0px;
  margin: 2px;
}
.news-list a {
  height: 2rem;
  color: #000;
  text-decoration-line: none;
  display: flex;
  align-items: center;
}
.news-list a:hover {
  opacity: 0.6;
}
.news-list a.wp-block-button__link {
  color: #fff;
}
.news-list a.wp-block-button__link:hover {
  color: #f87474;
}
.news-list .news_date {
  font-family: "tyranno";
  font-size: 14px;
  margin-top: 1.5rem;
  color: #aa1bff;
  width: 65px;
	flex-shrink: 0;
}
.news-list .news_title {
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
  text-overflow: ellipsis;
}
.news-list .has-text-align-right a {
  display: block;
}

